const hanseColors = {
  OPERATOR_HEADER: '#ffffff',
  SIDES_COLOR: '#ffffff',
  SIDES_TEXT_COLOR: '#000000a6',
  SIDES_TEXT_HOVER_COLOR: '#4BA2F0',
  ICON_BUTTON_COLOR_FOCUS: '#0E83EA',
  ICON_BUTTON_COLOR_ACTIVE: '#0E83EA',
  MODAL_LINK_COLOR: '#000000a6',
  MODAL_LINK_HOVER_COLOR: '#0E83EA',
  PRIMARY_BUTTON_BACKGROUND_COLOR : '#4EAD82',
  PRIMARY_BUTTON_BACKGROUND_HOVER_COLOR : '#4BA2F0',
  PRIMARY_BUTTON_HOVER_COLOR : "#ffffff",
  SIDEBAR_TOGGLE_BORDER_COLOR : "#0E83EA",
  SIDEBAR_TOGGLE_COLOR : "#0E83EA",
  SIDEBAR_HOVER_COLOR : "#f5f9ec",
  REWARD_COLOR : "#0E83EA",
  SOCIAL_BUTTON_COLOR : "#4EAD82",
  SURVEY_SHARING_BUTTON : "#7AC2A1",
  EMAIL_SVG_COLOR : "#7AC2A1",
  INPUT_BORDER_COLOR : "#14A4F7",
  CHECKBOX_BACKGROUND_COLOR : "#253772",
  CHECKBOX_HOVER_COLOR : "#dcdcdc",
  CHECKBOX_LABEL_COLOR : "#191919",
  CHECKBOX_DISABLE_COLOR : "#dcdcdc",
  RADIO_TEXT_COLOR : "#4EAD82",
  RADIO_ICON_COLOR : "#7AC2A1",
  RADIO_BUTTON_BACKGROUND_COLOR : "#253772",
  DROPDOWN_HOVER_BACKGROUND_COLOR : "#253772",
  DROPDOWN_HOVER_ITEM_COLOR : "#f9fafb",
  SURVEY_EMAIL_BUTTON_COLOR : "#7AC2A1",
  SURVEY_EMAIL_BUTTON_HOVER_COLOR : "#4EAD82",
  LINK_BUTTON_COLOR : "#7AC2A1",
  QR_CODE_MODAL_HOVER_COLOR : "#7AC2A1",
  IMPERSONATE_WRAPPER_COLOR : "#4EAD82",
  PAIRED_QUESTION_HOVER_COLOR : "#7AC2A1",
  PROGRESS_BAR_COLOR : "#7AC2A1",
  TOOL_TIP_COLOR : "#7AC2A1",
  MODAL_ICON_COLOR : "#7AC2A1",
  IMPERSONATE_LINK_COLOR : "#001233",
  TASTER_WRAPPER_COLOR : "#7AC2A1",
  TASTER_LINK_COLOR : "#001233",
  PRODUCT_CARET_COLOR : "#7AC2A1",
  TASTER_PROF_TITLE_COLOR : "#001233",
  GENERAL_TITLE_COLOR : "#001233",
  ALLOWED_STATUS_COLOR : "#7AC2A1",
  DASHBOARD_BUTTON_COLOR : "#7AC2A1",
  PRODUCT_TABLE_COLOR : "#0E83EA",
  CHART_COLOR : "#0E83EA",
  STROKE_COLOR: "#0E83EA",

  SLATE_GREY: '#4e4e56',
  PALE_GREY: '#ababb6',
  LIGHT_GREY: '#cdcdd2',
  PALE_LIGHT_GREY: '#e4e4e5',
  VERY_LIGHT_GREY: '#f0f0f0',
  LIGHT_OLIVE_GREEN: '#7AC2A1',
  SEAFOAM_BLUE: '#70c1b3',
  SOFT_GREEN: '#b2dbbf',
  MID_BLUE: '#237b9f',
  YELLOW_CREAM: '#ffdf96',
  PALE_ORANGE: '#ffa953',
  ERROR: '#F0485E',
  WHITE: '#ffffff',
  FACEBOOK_BLUE: '#2e5496',
  DARKER_OLIVE_GREEN: '#4EAD82',
  DARKER_FACEBOOK_BLUE: '#1D396A',
  BLACK: '#001233',
  LIGHT_BLUE: '#1890ff',
  SALMON: '#df625f',
  TEXT_SELECTION_BACKGROUND: '#fbfbfb',
  DARK_BACKGROUND: '#fafafa',
  ADMIN_CONTENT_BACKGROUND: '#f0f2f5',
  RED: '#F0485E',
  DARKER_RED: '#d10000',
}

module.exports = hanseColors
